.exa-facet-dropdown-item .custom-chevron,
.exa-facet-dropdown-mobile-items .custom-chevron {
  position: absolute;
  right: 20px;
  top: 11px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #32404A;
}
.exa-facet-dropdown-item .sub-facet,
.exa-facet-dropdown-mobile-items .sub-facet {
  padding-left: 35px !important;
}
.exa-facet-dropdown-item {
  padding-left: 0;
  padding-right: 10px;
  width: 20% !important;
  /*input*/
}
.exa-facet-dropdown-item .ui-dropdownchecklist-selector {
  width: 100% !important;
  line-height: 0;
  float: left;
}
.exa-facet-dropdown-item .ui-dropdownchecklist-selector .ui-dropdownchecklist-text {
  padding: 4px;
  padding-right: 25px;
  width: 100%;
  font-weight: bold;
  line-height: 14px;
  cursor: pointer;
  border: 1px solid #dddddd;
  white-space: nowrap !important;
}
.exa-facet-dropdown-item .ui-state-active .custom-chevron {
  border-bottom: 5px solid #32404A;
  border-top: 0;
}
.exa-facet-dropdown-item .ui-dropdownchecklist-dropcontainer-wrapper {
  border: 1px solid #dddddd;
  margin-top: 1px;
  background: #ffffff;
}
.exa-facet-dropdown-item .ui-dropdownchecklist-dropcontainer-wrapper .ui-dropdownchecklist-item {
  border-bottom: 1px solid #efefef;
  padding: 8px 10px;
  display: inline-block;
  width: 100%;
  float: left;
}
.exa-facet-dropdown-item .ui-dropdownchecklist-dropcontainer-wrapper .ui-dropdownchecklist-item .olis-checkbox {
  float: left;
  width: 25px;
  margin-top: 3px;
}
.exa-facet-dropdown-item .ui-dropdownchecklist-dropcontainer-wrapper .ui-dropdownchecklist-item .ui-dropdownchecklist-text {
  cursor: pointer;
  margin-left: 25px;
}
.exa-facet-dropdown-item .ui-dropdownchecklist-dropcontainer-wrapper .ui-dropdownchecklist-item .ui-dropdownchecklist-text .facet-li-text {
  float: left;
  max-width: 500px;
}
.exa-facet-dropdown-item .ui-dropdownchecklist-dropcontainer-wrapper .ui-dropdownchecklist-item .ui-dropdownchecklist-text .facet-count {
  float: right;
}
.exa-facet-dropdown-item .exa-clear-typeheadinput {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 50%;
  margin-left: -60px;
  color: #333;
  cursor: pointer;
}
.exa-facet-dropdown-item .exa-clear-typeheadinput i {
  color: #333;
  margin-right: 10px;
}
@media (max-width: 767px) {
  .exa-facet-dropdown-mobile-items {
    display: none;
  }
  .exa-facet-dropdown-mobile-items .exa-facet-dropdown-mobile-item {
    border-top: 1px solid #ddd;
    margin-top: 10px;
  }
  .exa-facet-dropdown-mobile-items .exa-facet-dropdown-mobile-item .exa-facet-dropdown-mobile-header {
    font-weight: bold;
    cursor: pointer;
    position: relative;
  }
  .exa-facet-dropdown-mobile-items .exa-facet-dropdown-mobile-item .exa-facet-dropdown-mobile-header h5 {
    font-weight: bold;
  }
  .exa-facet-dropdown-mobile-items .exa-facet-dropdown-mobile-item .exa-facet-dropdown-mobile-header .custom-chevron {
    right: 15px;
    top: 6px;
  }
  .exa-facet-dropdown-mobile-items .exa-facet-dropdown-mobile-item .exa-facet-dropdown-mobile-facet {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  .exa-facet-dropdown-mobile-items .exa-facet-dropdown-mobile-item .exa-facet-dropdown-mobile-facet > li {
    margin-bottom: 2px;
    margin-top: 2px;
    cursor: pointer;
  }
  .exa-facet-dropdown-mobile-items .exa-facet-dropdown-mobile-item .exa-facet-dropdown-mobile-facet > li .olis-checkbox {
    margin-right: 5px;
    margin-top: 3px;
    float: left;
  }
  .exa-facet-dropdown-mobile-filter .btn-filter {
    border-radius: 0px 2px 2px 0px;
    color: #ffffff;
    background: #32404a;
    margin-bottom: 10px;
  }
  .exa-facet-dropdown-mobile-filter .btn-filter:hover,
  .exa-facet-dropdown-mobile-filter .btn-filter:active,
  .exa-facet-dropdown-mobile-filter .btn-filter:focus {
    color: #ffffff;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .exa-facet-dropdown-container {
    display: inline-block;
    margin-right: -10px;
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZhY2V0cy1kcm9wZG93bi5sZXNzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQW1CQSx3QkFFSTtBQURKLGdDQUNJO0VBQ0ksa0JBQUE7RUFDQSxXQUFBO0VBQ0EsU0FBQTtFQUNBLFFBQUE7RUFDQSxTQUFBO0VBQ0Esa0NBQUE7RUFDQSxtQ0FBQTtFQUNBLDZCQUFBOztBQVZSLHdCQWFJO0FBWkosZ0NBWUk7RUFDSSw2QkFBQTs7QUFJUjtFQUNJLGVBQUE7RUFDQSxtQkFBQTtFQUNBLHFCQUFBOzs7QUFISix3QkFNSTtFQUNJLHNCQUFBO0VBQ0EsY0FBQTtFQUNBLFdBQUE7O0FBVFIsd0JBTUksK0JBSUk7RUFDSSxZQUFBO0VBQ0EsbUJBQUE7RUFDQSxXQUFBO0VBQ0EsaUJBQUE7RUFDQSxpQkFBQTtFQUNBLGVBQUE7RUFDQSx5QkFBQTtFQUNBLDhCQUFBOztBQWxCWix3QkFzQkksaUJBQWlCO0VBQ2IsZ0NBQUE7RUFDQSxhQUFBOztBQXhCUix3QkEyQkk7RUFDSSx5QkFBQTtFQUNBLGVBQUE7RUFDQSxtQkFBQTs7QUE5QlIsd0JBMkJJLDRDQUlJO0VBQ0ksZ0NBQUE7RUFDQSxpQkFBQTtFQUNBLHFCQUFBO0VBQ0EsV0FBQTtFQUNBLFdBQUE7O0FBcENaLHdCQTJCSSw0Q0FJSSwyQkFPSTtFQUNJLFdBQUE7RUFDQSxXQUFBO0VBQ0EsZUFBQTs7QUF6Q2hCLHdCQTJCSSw0Q0FJSSwyQkFZSTtFQUNJLGVBQUE7RUFDQSxpQkFBQTs7QUE3Q2hCLHdCQTJCSSw0Q0FJSSwyQkFZSSwyQkFHSTtFQUNJLFdBQUE7RUFFQSxnQkFBQTs7QUFqRHBCLHdCQTJCSSw0Q0FJSSwyQkFZSSwyQkFRSTtFQUNJLFlBQUE7O0FBcERwQix3QkEwREk7RUFDSSxrQkFBQTtFQUNBLFFBQUE7RUFDQSxpQkFBQTtFQUNBLFNBQUE7RUFDQSxrQkFBQTtFQUNBLFdBQUE7RUFDQSxlQUFBOztBQWpFUix3QkEwREkseUJBU0k7RUFDRSxXQUFBO0VBQ0Esa0JBQUE7O0FBaUVWO0VBekRJO0lBRUksYUFBQTs7RUFGSixnQ0FJSTtJQUNJLDBCQUFBO0lBQ0EsZ0JBQUE7O0VBTlIsZ0NBSUksZ0NBSUk7SUFDSSxpQkFBQTtJQUNBLGVBQUE7SUFDQSxrQkFBQTs7RUFYWixnQ0FJSSxnQ0FJSSxrQ0FJSTtJQUNJLGlCQUFBOztFQWJoQixnQ0FJSSxnQ0FJSSxrQ0FPSTtJQUNJLFdBQUE7SUFDQSxRQUFBOztFQWpCaEIsZ0NBSUksZ0NBaUJJO0lBQ0ksYUFBQTtJQUNBLHFCQUFBO0lBQ0EsU0FBQTtJQUNBLFVBQUE7O0VBekJaLGdDQUlJLGdDQWlCSSxpQ0FLSTtJQUNJLGtCQUFBO0lBQ0EsZUFBQTtJQUNBLGVBQUE7O0VBN0JoQixnQ0FJSSxnQ0FpQkksaUNBS0ksS0FLSTtJQUNJLGlCQUFBO0lBQ0EsZUFBQTtJQUNBLFdBQUE7O0VBUXBCLGlDQUVJO0lBQ0ksOEJBQUE7SUFDQSxjQUFBO0lBQ0EsbUJBQUE7SUFDQSxtQkFBQTs7RUFFQSxpQ0FOSixZQU1LO0VBQVEsaUNBTmIsWUFNYztFQUFTLGlDQU52QixZQU13QjtJQUNoQixjQUFBOzs7QUFXZjtFQUpHO0lBQ0kscUJBQUE7SUFDQSxtQkFBQSIsInNvdXJjZXNDb250ZW50IjpbIkB3aGl0ZTogI2ZmZmZmZjtcclxuQGJsYWNrOiAjMzI0MDRBO1xyXG5AeWVsbG93OiAjRkZDMzAwO1xyXG5cclxuQGdyZXkgOiAjOWJhNGE3OyBcclxuQGdyZXktbGlnaHRlcjogI2RkZGRkZDtcclxuQGdyZXktbGlnaHRlc3Q6I2VmZWZlZjtcclxuQGdyZXktZGFya2VyOiAjMzMzMzMzO1xyXG5AZ3JleS1iYXI6IzMzNDE0QjtcclxuXHJcbkBsYXJnZS1kZXNrdG9wOiAgICAgflwiKG1pbi13aWR0aDogMTIwMHB4KVwiO1xyXG5AZGVza3RvcDogICAgICAgICAgIH5cIihtaW4td2lkdGg6IDk5MnB4KSBhbmQgKG1heC13aWR0aDogMTE5OXB4KVwiO1xyXG5AdGFibGV0OiAgICAgICAgICAgIH5cIihtaW4td2lkdGg6IDc2OHB4KSBhbmQgKG1heC13aWR0aDogOTkxcHgpXCI7XHJcbkBtb2JpbGU6ICAgICAgICAgICAgflwiKG1heC13aWR0aDogNzY3cHgpXCI7XHJcbkB0YWJsZXQtbW9iaWxlOiAgICAgflwiKG1heC13aWR0aDogOTkxcHgpXCI7XHJcbkBub3QtbW9iaWxlOiAgICAgICAgflwiKG1pbi13aWR0aDogNzY4cHgpXCI7XHJcbkBub3QtdGFibGV0LW1vYmlsZTogflwiKG1heC13aWR0aDogOTkycHgpXCI7XHJcbkB4cy1tb2JpbGU6IH5cIihtYXgtd2lkdGg6IDMxOXB4KVwiO1xyXG5cclxuLmV4YS1mYWNldC1kcm9wZG93bi1pdGVtLFxyXG4uZXhhLWZhY2V0LWRyb3Bkb3duLW1vYmlsZS1pdGVtcyB7XHJcbiAgICAuY3VzdG9tLWNoZXZyb24ge1xyXG4gICAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgICAgICByaWdodDogMjBweDtcclxuICAgICAgICB0b3A6IDExcHg7XHJcbiAgICAgICAgd2lkdGg6IDA7XHJcbiAgICAgICAgaGVpZ2h0OiAwO1xyXG4gICAgICAgIGJvcmRlci1sZWZ0OiA1cHggc29saWQgdHJhbnNwYXJlbnQ7XHJcbiAgICAgICAgYm9yZGVyLXJpZ2h0OiA1cHggc29saWQgdHJhbnNwYXJlbnQ7XHJcbiAgICAgICAgYm9yZGVyLXRvcDogNXB4IHNvbGlkIEBibGFjaztcclxuICAgIH1cclxuXHJcbiAgICAuc3ViLWZhY2V0IHtcclxuICAgICAgICBwYWRkaW5nLWxlZnQ6IDM1cHggIWltcG9ydGFudDtcclxuICAgIH1cclxufVxyXG5cclxuLmV4YS1mYWNldC1kcm9wZG93bi1pdGVtIHtcclxuICAgIHBhZGRpbmctbGVmdDogMDtcclxuICAgIHBhZGRpbmctcmlnaHQ6IDEwcHg7XHJcbiAgICB3aWR0aDogMjAlICFpbXBvcnRhbnQ7XHJcblxyXG4gICAgLyppbnB1dCovXHJcbiAgICAudWktZHJvcGRvd25jaGVja2xpc3Qtc2VsZWN0b3Ige1xyXG4gICAgICAgIHdpZHRoOiAxMDAlICFpbXBvcnRhbnQ7XHJcbiAgICAgICAgbGluZS1oZWlnaHQ6IDA7XHJcbiAgICAgICAgZmxvYXQ6IGxlZnQ7XHJcbiAgICAgICAgLnVpLWRyb3Bkb3duY2hlY2tsaXN0LXRleHQge1xyXG4gICAgICAgICAgICBwYWRkaW5nOiA0cHg7XHJcbiAgICAgICAgICAgIHBhZGRpbmctcmlnaHQ6IDI1cHg7XHJcbiAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgICAgICAgICBmb250LXdlaWdodDogYm9sZDtcclxuICAgICAgICAgICAgbGluZS1oZWlnaHQ6IDE0cHg7XHJcbiAgICAgICAgICAgIGN1cnNvcjogcG9pbnRlcjtcclxuICAgICAgICAgICAgYm9yZGVyOiAxcHggc29saWQgQGdyZXktbGlnaHRlcjtcclxuICAgICAgICAgICAgd2hpdGUtc3BhY2U6IG5vd3JhcCAhaW1wb3J0YW50O1xyXG4gICAgICAgIH1cclxuICAgIH1cclxuICAgIFxyXG4gICAgLnVpLXN0YXRlLWFjdGl2ZSAuY3VzdG9tLWNoZXZyb257XHJcbiAgICAgICAgYm9yZGVyLWJvdHRvbTogNXB4IHNvbGlkIEBibGFjaztcclxuICAgICAgICBib3JkZXItdG9wOiAwO1xyXG4gICAgfVxyXG4gICAgXHJcbiAgICAudWktZHJvcGRvd25jaGVja2xpc3QtZHJvcGNvbnRhaW5lci13cmFwcGVyIHtcclxuICAgICAgICBib3JkZXI6IDFweCBzb2xpZCBAZ3JleS1saWdodGVyO1xyXG4gICAgICAgIG1hcmdpbi10b3A6IDFweDtcclxuICAgICAgICBiYWNrZ3JvdW5kOiBAd2hpdGU7XHJcbiAgICAgICAgLnVpLWRyb3Bkb3duY2hlY2tsaXN0LWl0ZW17XHJcbiAgICAgICAgICAgIGJvcmRlci1ib3R0b206IDFweCBzb2xpZCBAZ3JleS1saWdodGVzdDtcclxuICAgICAgICAgICAgcGFkZGluZzogOHB4IDEwcHg7XHJcbiAgICAgICAgICAgIGRpc3BsYXk6aW5saW5lLWJsb2NrO1xyXG4gICAgICAgICAgICB3aWR0aDoxMDAlO1xyXG4gICAgICAgICAgICBmbG9hdDogbGVmdDtcclxuXHJcbiAgICAgICAgICAgIC5vbGlzLWNoZWNrYm94e1xyXG4gICAgICAgICAgICAgICAgZmxvYXQ6bGVmdDtcclxuICAgICAgICAgICAgICAgIHdpZHRoOjI1cHg7XHJcbiAgICAgICAgICAgICAgICBtYXJnaW4tdG9wOiAzcHg7XHJcbiAgICAgICAgICAgIH1cclxuICAgICAgICAgICAgLnVpLWRyb3Bkb3duY2hlY2tsaXN0LXRleHR7XHJcbiAgICAgICAgICAgICAgICBjdXJzb3I6cG9pbnRlcjtcclxuICAgICAgICAgICAgICAgIG1hcmdpbi1sZWZ0OjI1cHg7XHJcbiAgICAgICAgICAgICAgICAuZmFjZXQtbGktdGV4dHtcclxuICAgICAgICAgICAgICAgICAgICBmbG9hdDpsZWZ0O1xyXG4gICAgICAgICAgICAgICAgICAgIC8vd2hpdGUtc3BhY2U6bm93cmFwO1xyXG4gICAgICAgICAgICAgICAgICAgIG1heC13aWR0aDogNTAwcHg7XHJcbiAgICAgICAgICAgICAgICB9XHJcbiAgICAgICAgICAgICAgICAuZmFjZXQtY291bnR7XHJcbiAgICAgICAgICAgICAgICAgICAgZmxvYXQ6cmlnaHQ7XHJcbiAgICAgICAgICAgICAgICB9XHJcbiAgICAgICAgICAgIH1cclxuICAgICAgICB9XHJcbiAgICB9XHJcblxyXG4gICAgLmV4YS1jbGVhci10eXBlaGVhZGlucHV0IHtcclxuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICAgICAgdG9wOiA1MCU7XHJcbiAgICAgICAgbWFyZ2luLXRvcDogLTEwcHg7XHJcbiAgICAgICAgbGVmdDogNTAlO1xyXG4gICAgICAgIG1hcmdpbi1sZWZ0OiAtNjBweDtcclxuICAgICAgICBjb2xvcjogIzMzMztcclxuICAgICAgICBjdXJzb3I6IHBvaW50ZXI7XHJcblxyXG4gICAgICAgIGkge1xyXG4gICAgICAgICAgY29sb3I6ICMzMzM7XHJcbiAgICAgICAgICBtYXJnaW4tcmlnaHQ6IDEwcHg7XHJcbiAgICAgICAgfVxyXG4gICAgfVxyXG59XHJcblxyXG5cclxuQG1lZGlhIEBtb2JpbGV7XHJcblxyXG4gICAgLmV4YS1mYWNldC1kcm9wZG93bi1tb2JpbGUtaXRlbXMge1xyXG4gICAgXHJcbiAgICAgICAgZGlzcGxheTpub25lO1xyXG5cclxuICAgICAgICAuZXhhLWZhY2V0LWRyb3Bkb3duLW1vYmlsZS1pdGVtIHtcclxuICAgICAgICAgICAgYm9yZGVyLXRvcDoxcHggc29saWQgI2RkZDtcclxuICAgICAgICAgICAgbWFyZ2luLXRvcDoxMHB4O1xyXG5cclxuICAgICAgICAgICAgLmV4YS1mYWNldC1kcm9wZG93bi1tb2JpbGUtaGVhZGVyIHtcclxuICAgICAgICAgICAgICAgIGZvbnQtd2VpZ2h0OmJvbGQ7XHJcbiAgICAgICAgICAgICAgICBjdXJzb3I6cG9pbnRlcjtcclxuICAgICAgICAgICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICAgICAgICAgICAgICAgIGg1e1xyXG4gICAgICAgICAgICAgICAgICAgIGZvbnQtd2VpZ2h0OmJvbGQ7XHJcbiAgICAgICAgICAgICAgICB9XHJcbiAgICAgICAgICAgICAgICAuY3VzdG9tLWNoZXZyb24ge1xyXG4gICAgICAgICAgICAgICAgICAgIHJpZ2h0OiAxNXB4O1xyXG4gICAgICAgICAgICAgICAgICAgIHRvcDogNnB4O1xyXG4gICAgICAgICAgICAgICAgfVxyXG4gICAgICAgICAgICB9XHJcblxyXG4gICAgICAgICAgICAuZXhhLWZhY2V0LWRyb3Bkb3duLW1vYmlsZS1mYWNldCB7XHJcbiAgICAgICAgICAgICAgICBkaXNwbGF5OiBub25lO1xyXG4gICAgICAgICAgICAgICAgbGlzdC1zdHlsZS10eXBlOiBub25lO1xyXG4gICAgICAgICAgICAgICAgbWFyZ2luOiAwO1xyXG4gICAgICAgICAgICAgICAgcGFkZGluZzogMDtcclxuICAgICAgICAgICAgICAgID5saSB7XHJcbiAgICAgICAgICAgICAgICAgICAgbWFyZ2luLWJvdHRvbTogMnB4O1xyXG4gICAgICAgICAgICAgICAgICAgIG1hcmdpbi10b3A6IDJweDtcclxuICAgICAgICAgICAgICAgICAgICBjdXJzb3I6cG9pbnRlcjtcclxuXHJcbiAgICAgICAgICAgICAgICAgICAgLm9saXMtY2hlY2tib3h7XHJcbiAgICAgICAgICAgICAgICAgICAgICAgIG1hcmdpbi1yaWdodDogNXB4O1xyXG4gICAgICAgICAgICAgICAgICAgICAgICBtYXJnaW4tdG9wOiAzcHg7XHJcbiAgICAgICAgICAgICAgICAgICAgICAgIGZsb2F0OiBsZWZ0O1xyXG4gICAgICAgICAgICAgICAgICAgIH1cclxuICAgICAgICAgICAgICAgIH1cclxuICAgICAgICAgICAgfVxyXG4gICAgICAgIH1cclxuICAgICAgICAgICAgXHJcbiAgICB9XHJcblxyXG4gICAgLmV4YS1mYWNldC1kcm9wZG93bi1tb2JpbGUtZmlsdGVye1xyXG5cclxuICAgICAgICAuYnRuLWZpbHRlciB7XHJcbiAgICAgICAgICAgIGJvcmRlci1yYWRpdXM6IDBweCAycHggMnB4IDBweDtcclxuICAgICAgICAgICAgY29sb3I6ICNmZmZmZmY7XHJcbiAgICAgICAgICAgIGJhY2tncm91bmQ6ICMzMjQwNGE7XHJcbiAgICAgICAgICAgIG1hcmdpbi1ib3R0b206IDEwcHg7XHJcblxyXG4gICAgICAgICAgICAmOmhvdmVyLCAmOmFjdGl2ZSwgJjpmb2N1cyB7XHJcbiAgICAgICAgICAgICAgICBjb2xvcjogQHdoaXRlOyAgICAgICBcclxuICAgICAgICAgICAgfVxyXG4gICAgICAgIH0gICAgXHJcbiAgICB9ICAgIFxyXG59XHJcblxyXG5AbWVkaWEgQHRhYmxldHtcclxuICAgIC5leGEtZmFjZXQtZHJvcGRvd24tY29udGFpbmVye1xyXG4gICAgICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcclxuICAgICAgICBtYXJnaW4tcmlnaHQ6IC0xMHB4O1xyXG4gICAgfVxyXG59Il0sImZpbGUiOiJmYWNldHMtZHJvcGRvd24uY3NzIiwic291cmNlUm9vdCI6Ii9zb3VyY2UvIn0= */
